/** Main Styles **/
html
{
	height:100%;
}
body
{
	margin:0px;
	padding:0px;
	background-image:url('images/bg.gif');
	background-repeat:repeat-x;
	font-size:small;
}
#wrapper
{
	width:100%;
	text-align:center;
}
#main
{
	width:780px;
	margin:auto;
	text-align:left;
}

#banner
{
	text-align: center;
}

#menu
{
	float:left;
	width:28%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top:67px;
	margin-left:42px;
	padding-top:0px;
	padding-left: 0px;
}
#menu a
{
	display:block;
	color:#666666;
	width:89px;
	height: 30px;
	text-decoration:none;
	padding: 2px 12px 15px 0px;
	text-align:right;
	background: transparent url('images/button2.jpg') top right no-repeat;
}

#menu a.active
{
	text-decoration:underline;
}
#menu a:hover
{
	color:#ee192d;
}
#content
{
	font-family:Arial, Helvetica, sans-serif;
	color:#838f96;
	float:left;
	width:66%;
	margin-left:-60px;
	margin-top:0px;
	padding-top:0px;
}
#content a
{
	color:#ee192d;
	text-decoration:none;
}
#content a:hover
{
	text-decoration:underline;
}
#footer
{
	clear:both;
	margin-left:175px;
	letter-spacing:1.4px;
	color:#9da5ab;
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-small;
}
#footer a
{
	color:#adb4b9;
	text-decoration:none;
}
#footer a:hover
{
	color:#ee192d;
}
h2
{
	color:#9da5ab;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:medium;
	letter-spacing:4px;
	padding-bottom:15px;
	padding-top:5px;
}
li
{
	padding-left:-25px;
	margin-left:-25px;
}